Subject: GSP 670, Headband cracked
From: EPOS Global Support <[email-masked]>
Cc: Pradeep Verma <[email-masked]>
Date: Thu, 27 May 2021 00:08:39 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (150957). Reply to this email to add a comment to the request.

----------------------------------------------

AJ Hurry, May 27, 2021, 0:08 UTC (private)

+1 8016803621 - Customer verified. Please proceed with approved RMA.

----------------------------------------------

AJ Hurry, May 27, 2021, 0:08 UTC (private)

Disposition: Successful Call
Recording URL: https://epos.mytalkdesk.com/interactions/b50a8fd525c14fefb80e31b91636928e/recordings/0.mp3
Call duration: 240
Description:

----------------------------------------------

Pradeep Verma, May 26, 2021, 23:41 UTC (private)

Total Duration 46
Disposition : Successful Call
Description:  150957 called the customer, left VM  
URL:

----------------------------------------------

Marika Fujita, May 26, 2021, 8:44 UTC (private)

**Pradeep Verma**​ Please verify the phone number for US customer. Thank you!

----------------------------------------------

David, May 26, 2021, 5:59 UTC

**Name:David Flores
Phone:801-680-3621
E-mail: [email-masked]
Address line 1: 6813 W Grevillea Lane
Address line 2:
City: West Jordan
State/Province: Utah
Zip Code: 84081
Country: United States**

**Here is all the info that was requested, please let me know if anything else is needed. Thank you so much for your help!**

Attachment(s):
IMG_1372.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/AYnZ3MYph7tPNDTuepMsUPl0K/?name=IMG_1372.jpgIMG_1373.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/ggdSFhegY9Bke1stReYpHfUV3/?name=IMG_1373.jpgAmazon.com - Order 112-7275735-5513026.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/R57aISRxOOdLuPokFvSV61rB1/?name=Amazon.com+-+Order+112-7275735-5513026.pdf

----------------------------------------------

Marika Fujita, May 26, 2021, 3:56 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 670
**Number of Products**: 1
**Environment**:
**Issue**: Headband cracked

**What**: Gathering info for RMA

**Who**: David
**When**: 31/05/2021

----------------------------------------------

Marika Fujita, May 26, 2021, 3:56 UTC

Dear David,

This is EPOS Global Support. Thank you for the chat yesterday.
For your convenience we have created **support ticket number 150957** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 670.

Could you please provide us with the following information before we can proceed with the replacement process?

**Company: (If required)
Name:
Phone:
E-mail:
Address line 1:
Address line 2:
City:
State/Province:
Zip Code:
Country:

Proof of Purchase: (Please attach a copy of your proof of purchase document in PDF format)**

**Serial number: **
Please remove the left and right ear pads and take a picture of the cups where they can see the serial numbers on the right ear cup and other details like IC, CAN number, model type on the left ear cup.
 **![](https://eposaudio.zendesk.com/attachments/token/CYpm49yu3yPUFAejBd0x6Bjgc/?name=inline1327134934.png)
 ![](https://eposaudio.zendesk.com/attachments/token/8Rwit6HstFydPAH9bhEeWSpBD/?name=inline-575614597.png)**
Kindly note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered. We will send you further instructions regarding the returning later.

Hoping to hear from you soon.

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Pritish Nandi, May 25, 2021, 8:39 UTC (private)

RMA approved. Please ask for Shipping, POP and details as requested - https://eposaudio-gaming.zendesk.com/hc/en-us/articles/1260804310690-Warranty-procedures-GSP-670

----------------------------------------------

David, May 25, 2021, 5:07 UTC (private)

Chat ended: 2021-05-25 05:07 AM UTC

Name: David 
Email: [email-masked]
Phone: -
Notes: -

----------------------------------------------

Marika Fujita, May 25, 2021, 5:06 UTC (private)

**_CASE SUMMARY_**

**Contact person**: David
**Email**: [email-masked]
**Product name**: GSP 670
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Headband cracked
**Current status**:
- Purchased in Jan 18th 2020
- Customer just put the HS on and he heard it crack
- It happened a few days ago
- There are no shock and drop the headset
- I told him I will check warranty with our team and get back
 ![](https://eposaudio.zendesk.com/attachments/token/QyVDlKPt04d79lSkCswCHks0H/?name=inline595258955.png)

**Next: **
L2 to check RMA​

----------------------------------------------

David, May 25, 2021, 4:48 UTC (private)

Chat started: 2021-05-25 04:37 AM UTC

(04:37:33 AM) David : I have the 670's and my headband has a crack in it left side above the left ear cup
(04:37:40 AM) Customer Service: Thanks for your message, please wait a moment while our agents attend to you.
(04:37:41 AM) *** Marika Fujita joined the chat ***
(04:37:49 AM) Marika Fujita: Welcome to EPOS live chat. Let me read your message to help you further.
(04:38:05 AM) Marika Fujita: Hi David
(04:38:09 AM) David : Thank you,
(04:38:09 AM) Marika Fujita: This is Marika
(04:38:13 AM) David : Hello Marika
(04:38:29 AM) Marika Fujita: Sorry to hear about your issue
(04:39:02 AM) Marika Fujita: Could you please share the photo of the damage part?
(04:39:21 AM) David : sure one second
(04:39:37 AM) Marika Fujita: Thank you
(04:42:40 AM) David : Visitor uploaded: 16219176243156863233680914228001.jpg
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/d4b77d2a7ea4d69ae4538914a61a8d084c674c61.jpg
Type: image/jpeg
Size: 2861484
(04:43:12 AM) Marika Fujita: Thank you for sharing the photo David,
(04:43:25 AM) Marika Fujita: What were you doing the  headband has a crack?
(04:43:42 AM) David : I just put it on and i hear it crack
(04:44:05 AM) David : it happened a few days ago, i didnt think anything of it but then i noticed today that the cover was like sticking out
(04:44:35 AM) Marika Fujita: So is there any shock or drop the headset ?
(04:44:56 AM) David : none at all, i  am extremely careful with it, i love this headset
(04:45:18 AM) Marika Fujita: Okay I understand
(04:45:35 AM) Marika Fujita: When did you purchase the headset?
(04:46:11 AM) David : jan 18th 2020
(04:46:42 AM) Marika Fujita: Okay, I will check the warranty with our team and get back to you by email.
(04:46:58 AM) Marika Fujita: Please confirm your email address. [email-masked]
(04:47:03 AM) Marika Fujita: Is it correct?
(04:47:04 AM) David : ok thank you, and yes that is it
(04:47:17 AM) Marika Fujita: Great!
(04:47:21 AM) Marika Fujita: Is there anything else I can help you with?
(04:47:59 AM) David : no that is my issue thank you!
(04:48:08 AM) Marika Fujita: You are most welcome!
(04:48:18 AM) Marika Fujita: Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a great night!
(04:48:33 AM) David : you as well thank you
(04:48:48 AM) Marika Fujita: Stay safe ;)
(04:48:51 AM) *** Marika Fujita left the chat ***

----------------------------------------------

David, May 25, 2021, 4:37 UTC (private)

Chat started: 2021-05-25 04:37 AM UTC
Served by: Marika Fujita

IP: 73.228.117.83
User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.212 Safari/537.36
Country: United States
City: West Jordan
URL: https://eposaudio-gaming.zendesk.com/hc/en-us/requests/new

Chat ID: 2105.967893.SYOWLIl4xFB0b

The chat transcript will be appended when the agent or visitor leaves the chat.

--------------------------------
This email is a service from EPOS Gaming.

[MMMQO0-XLV4]